
/* ****************** 공백  ****************** */

.empty_line_161614_ {display:block; width:100%; height:180px; line-height:180px;}

[id^=div_user_list] .empty_line_161614_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161614_:before {content:'공백 : 180px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161611_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_161611_ > div:after {content:''; display:block; clear:both;}
.layout_161611_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161611_ {min-width:1100px;}
}

/* ****************** 바둑판형태 이미지출력(반응형)  ****************** */

.pm-banner_responsive__161613_ {overflow:hidden;}
.pm-banner_responsive__161613_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-banner_responsive__161613_ ul {
	margin:0; padding:0; list-style:none;
	margin-top:-10px; margin-left:-10px;
}
.pm-banner_responsive__161613_ ul:after {content:''; display:block; clear:both;}
.pm-banner_responsive__161613_ li {float:left; width:100%; padding-top:10px; padding-left:10px;}
.pm-banner_responsive__161613_ li.clear {clear:both;}
.pm-banner_responsive__161613_ li a {display:block; color:#333; text-align:center; text-decoration:none;}
.pm-banner_responsive__161613_ li img {display:block; max-width:100%; margin:0 auto;}
.pm-banner_responsive__161613_ .empty {width:100%; padding:10px 0; color:#666; font-size:14px; text-align:center;}

@media (max-width:767px){
	.pm-banner_responsive__161613_ li {width:100%;}
	.pm-banner_responsive__161613_ li.m_clear {clear:both;}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-banner_responsive__161613_ li {width:50%;}
	.pm-banner_responsive__161613_ li.t_clear {clear:both;}
}
@media (min-width:1024px){
	.pm-banner_responsive__161613_ li {width:50%;}
	.pm-banner_responsive__161613_ li.p_clear {clear:both;}
}
@media \0screen{
	.pm-banner_responsive__161613_ li {width:50%;}
	.pm-banner_responsive__161613_ li.p_clear {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_161615_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161615_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161615_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
